Subject: [bug#73202] [PATCH v2 00/15] Preparation for bootloader rewrite.

From: Herman Rimm <[email-masked]>
Date: Sat, 21 Sep 2024 12:57:32 +0200

Hello,

I posted revision v5 of #69343.  If you would like to apply v2 of this
issue on it, use git am -3 and pick the conflicting change made by patch
#5 as is.  Also note that the changes made by patch #14 are now included
in v5 of #69343.

Cheers,
Herman